
section#header {
    display: block ! important;
    color: #FFFFFF ! important;
    background-color: #106470 ! important
}


h1, h2, h3, h4, h5, h6 {
    font-family: Myriad Pro, "PT Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333333;
}


h1, .h1 {
    font-size: 1.875rem;
    font-weight: normal;
    color: #fff;
    margin-top: 33px ! important;
}


h1 a, h1 a:hover{
   color:#ffffff;
}


#main-content h1 {
    color: #333333 ! important;
    font-size: 1.75rem;
    font-weight: 600;
}

#main-content h2 {
    font-size: 1.25rem;
}


.top-bar {
    background:  #0c484f  !important; /* dark teal #0c484f  light teal #288289*/
    border:0;
    float: none !important;
}

.navbar {
    border: 0
}


.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-weight:600;
}

.navbar-default .navbar-nav>li>a {
    font-size: 0.88rem !important;
}

ul.navbar-nav > li > a, ul.navbar-nav > li > a:hover {
    color: #ffffff !important;
    font-size: 0.88rem !important;
}


#header .logo {
  display: block;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  /*width: 120px; NB removed - seems to cause distorsion*/
  height: 36px;
  /*padding-left: 180px; NB removed - seems to cause the logo to disappear*/
 margin-top:30px
}

#header>.row {

    border-bottom: 0;

}

h1 {
    font-size: 2rem;
}

 .panel-footer {
    padding: 10px 15px;
    background-color: #106470;
    border:0;
}

.panel-footer a {
    font-weight: bold ! important;
    color: #FFFFFF ! important;
}

/* .panel-footer a:visited {
     color: #ccc ! important;
 } NB removed - guidance from the Accessibility Service */

.panel-footer p {
    color: #ffffff;
}

 .btn-primary {
    color: #fff;
    background-color: #000000;
    border-color: #000000;
}   



a {
    color: #0070c0;
}

.record-type-badge{
color:#333 !important;
}

.pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus {
    z-index: 3;
    color: #fff;
    background-color: #171717;
    border-color: #171717;
    cursor: default;
}

.btn-default {
    color: #404040;
    background-color: #ececec;
    border-color: #cccccc;

}

.btn-group>.btn, .btn-group-vertical>.btn {
    position: relative;
    float: none;
    font-size:0.9rem;
}

.acknowledgements {
    display: none;
}
   
.searchstatement {
    background-color: #ffffff;
}


.identifier .id-label {
    float: left;
  font-family: inherit;
    font-weight: bold;
}

.tabbing.nav-pills>li>a {
    background-color: #10636D;
}



.tabbing.nav-pills>li>a.active {
    background-color: #28828A;
}


.tabbing.nav-pills>li:first-child a {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}

.tabbing.nav-pills>li:last-child a {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

.nav-pills {
    border-bottom: 1px #28828A solid ! important;
}

.nav-pills a {
    margin-left: 0px ! important;
    margin-right: 3px ! important;
}


/*buttons on detail page*/
.page_action {
    color: #00171f;
    text-decoration: none;
    line-height: inherit;
    cursor: pointer;
    border: 1px solid #eeeeee;
}

.page_action.btn-default{
background-color:white;
}

/*.searchstatement .btn-sm {
    color: white ! important;
    background-color: #000000;
    border-color: #000000 ! important;
    margin-right: 4px ! important;
    border-radius: 3px ! important;
}
*/


/*repository page buttons*/
#whats-in-container .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

#whats-in-container .fa-4x {
    font-size: 2em;
}

#whats-in-container .fa-2x {
    font-size: 1em;
}

/* NB addition */
.recordrow {
    overflow: auto;
}
   
/*new layout css*/
.recordrow .record-type-badge {
    display: inline-block ! important;
    float: left ! important;
    width: 120px ! important;
    text-align: center ! important;
    word-break: break-word;
}


.recordrow .record-type-badge i {
    font-size: 30px ! important;
    display: block;
}

/* NB added margin-left: 0 */
.badge-and-identifier .identifier {
    padding: 0.25rem 0;
    margin-left: 0;
}

.identifier {
    float: none;
}

.record-type-badge {
    color: #555 !important;
    border-color: #555;
}

.recordrow .recordsummary {
    display: inline-block ! important;
    max-width: calc(100% - 180px) ! important;
    margin-left: 1ch ! important;
    height: 100% ! important;
}


/*search button */
#submit_div>div {
    padding-right: 0px ! important;
}    


/* end Lihua's changes */

.subnote {
  padding-left: 0;
}

.warning-message {
  margin: auto;
  width: 50%;
  border-style: solid;
  border-width: 1px;
  border-color: #ed5;
  background-color: #fffce5;
  padding: 10px;
}

.warning-message a {
  color: #0072cf;
}

.pagination > li.pagination-form {
  display: inline-block;
  margin-left: 30px;
}

.pagination > li.pagination-form > form.pagination-page-form > label > input {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  width: 25%;
}

.citation-contents td {
  padding-right: 20px;
  padding-top: 10px;
}

.citation-contents p {
  margin-top: 10px;
}
